/* QUOTE COMMA */

.l2-quote-container h3.elementor-heading-title {
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: 40px !important;
}
@media screen and (max-width:575px) {
    .l2-quote-container h3.elementor-heading-title  {
        font-size: 20px !important;
        font-weight: 400 !important;
        line-height: 37px !important;
    }
}

